BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2

Certificate details

Status archived
Valid from 09.08.2013
Valid until 09.08.2015
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer BlueCat Networks (USA), Inc.
Category Network and Network-Related Devices and Systems
Security level ALC_FLR.1, EAL2+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
RC4
Schemes
MAC
Protocols
SSH, SSL, TLS, VPN

Vendor
Microsoft

Security level
EAL 2, EAL2, EAL 3, EAL 2 augmented
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_DEL.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ATE_IND.2, ATE_COV.1, ATE_FUN.1, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_ARP_EXT.1, FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG.1, FIA_ATD.1, FIA_UAU_EXT.2, FIA_UID.2, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FPT_ITT.1, FPT_STM.1, FTA_SSL.3
Certificates
CCEVS-VR-VID10480-2013

Certification process
out of scope, TOE functionality considered out of scope

Standards
RFC2845

Frontpage

Certificate ID CCEVS-VR-VID10480-2013
Certified item ## BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES-128, AES-256, DES
Hash functions
SHA-1, SHA1, MD5
Schemes
MAC
Protocols
SSH, SSL, TLS, TLS v1.0, TLS 1.0, VPN
Libraries
OpenSSL

JavaCard packages
com.arjuna.ats.jbossatx.jta
Vendor
Microsoft, Cisco

Security level
EAL2+, EAL 2, EAL 2 augmented
Claims
O.ACCESS, O.ALERTS, O.AUDIT_PROTECT, O.AUDITS, O.DNSSEC, O.EADMIN, O.IDAUTH, O.NETWORK_ACCESS, O.NETWORK_ANALYZE, O.PROTECT_COMM, O.SYSDATA, O.SYSDATA_PROTECT, O.NETOWRK_ANALYZE, T.DATA_LOSS, T.MASQUERADE, T.MISMANAGE, T.PRIVILEGE, T.TRANSIT_ATTACK, T.UNDETECT, T.UNAUTH_CLIENT, A.INSTALL, A.MANAGE, A.PHYSICAL, A.PROTECT_COMM, A.SECURE_PWD, OE.ADMIN, OE.ALARMS, OE.CREDENTIALS, OE.INSTALL, OE.PHYSICAL, OE.PROTECT_COMM, OE.XAUTH
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_DVS.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2
Security Functional Requirements (SFR)
FAU_ARP_EXT.1, FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG.1, FAU_ARP, FAU_ARP.1, FAU_ARP_EXT.1.1, FAU_SAA.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FDP_ACF.1, FDP_ACC, FDP_ACF, FDP_ACC.1, FIA_UAU_EXT.2, FIA_ATD.1, FIA_UID.2, FIA_UAU, FIA_UAU.1, FIA_UAU.2, FIA_UID.1, FIA_UAU_EXT.2.1, FIA_UID.2.1, FIA_ATD.1.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FPT_ITT.1, FPT_STM.1, FPT_ITT.1.1, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_TRP, FTP_ITT.1, FTP_STM.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10480-2013

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Scheme data

Product BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2
Id CCEVS-VR-VID10480
URL https://www.niap-ccevs.org/products/10480
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10480/
Certification Date 09.08.2013
Expiration Date 09.08.2015
Category Network Device
Categories
  • Network Device
Vendor BlueCat Networksβ„’ (USA) Inc.
Evaluation Facility CygnaCom Solutions, Inc
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "36dd06984e80d8ab",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10480-2013",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.7.1",
        "3.7.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10480/",
      "categories": [
        "Network Device"
      ],
      "category": "Network Device",
      "certification_date": "2013-08-09",
      "evaluation_facility": "CygnaCom Solutions, Inc",
      "expiration_date": "2015-08-09",
      "id": "CCEVS-VR-VID10480",
      "product": "BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10480",
      "vendor": "BlueCat Networks\u2122 (USA) Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "BlueCat Networks (USA), Inc.",
  "manufacturer_web": "https://www.bluecatnetworks.com",
  "name": "BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2",
  "not_valid_after": "2015-08-09",
  "not_valid_before": "2013-08-09",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10480-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10480-2013",
        "cert_item": "## BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10480-2013": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.2": 1,
          "ADV_TDS.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 3
        },
        "ALC": {
          "ALC_CMC.2": 1,
          "ALC_CMS.2": 1,
          "ALC_DEL.1": 2,
          "ALC_FLR.1": 3,
          "ALC_FLR.2": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.1": 2,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 5
        },
        "AVA": {
          "AVA_VAN.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 7,
          "EAL 2 augmented": 2,
          "EAL 3": 1,
          "EAL2": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP_EXT.1": 1,
          "FAU_GEN.1": 1,
          "FAU_SAR.1": 1,
          "FAU_SAR.2": 1,
          "FAU_SAR.3": 1,
          "FAU_STG.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 1,
          "FIA_UAU_EXT.2": 1,
          "FIA_UID.2": 1
        },
        "FMT": {
          "FMT_MTD.1": 1,
          "FMT_SMF.1": 1,
          "FMT_SMR.1": 1
        },
        "FPT": {
          "FPT_ITT.1": 2,
          "FPT_STM.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 1
        }
      },
      "certification_process": {
        "OutOfScope": {
          "TOE functionality considered out of scope": 1,
          "out of scope": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 3
          },
          "TLS": {
            "TLS": 2
          }
        },
        "VPN": {
          "VPN": 2
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 16
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC2845": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "RC": {
            "RC4": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "",
      "/CreationDate": "D:20131007114259-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/ModDate": "D:20131007114303-04\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20131007154218",
      "/Title": "VID10480 VR",
      "pdf_file_size_bytes": 468033,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.niap-ccevs.org/",
          "http://www.niap-ccevs.org/cc-scheme",
          "http://www.cygnacom.com/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 38
    },
    "st_filename": "st_vid10480-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.INSTALL": 3,
          "A.MANAGE": 2,
          "A.PHYSICAL": 3,
          "A.PROTECT_COMM": 2,
          "A.SECURE_PWD": 2
        },
        "O": {
          "O.ACCESS": 4,
          "O.ALERTS": 2,
          "O.AUDITS": 2,
          "O.AUDIT_PROTECT": 4,
          "O.DNSSEC": 5,
          "O.EADMIN": 2,
          "O.IDAUTH": 6,
          "O.NETOWRK_ANALYZE": 1,
          "O.NETWORK_ACCESS": 2,
          "O.NETWORK_ANALYZE": 4,
          "O.PROTECT_COMM": 3,
          "O.SYSDATA": 5,
          "O.SYSDATA_PROTECT": 2
        },
        "OE": {
          "OE.ADMIN": 3,
          "OE.ALARMS": 2,
          "OE.CREDENTIALS": 3,
          "OE.INSTALL": 2,
          "OE.PHYSICAL": 3,
          "OE.PROTECT_COMM": 7,
          "OE.XAUTH": 6
        },
        "T": {
          "T.DATA_LOSS": 2,
          "T.MASQUERADE": 2,
          "T.MISMANAGE": 2,
          "T.PRIVILEGE": 2,
          "T.TRANSIT_ATTACK": 2,
          "T.UNAUTH_CLIENT": 2,
          "T.UNDETECT": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.2": 1,
          "ADV_TDS.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.2": 1,
          "ALC_CMS.2": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.1": 5
        },
        "ATE": {
          "ATE_COV.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 4,
          "EAL 2 augmented": 2,
          "EAL2+": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 3,
          "FAU_ARP.1": 1,
          "FAU_ARP_EXT.1": 17,
          "FAU_ARP_EXT.1.1": 2,
          "FAU_GEN": 6,
          "FAU_GEN.1": 16,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_SAA.1": 2,
          "FAU_SAR.1": 13,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 11,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 8,
          "FAU_SAR.3.1": 1,
          "FAU_STG.1": 10,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1
        },
        "FDP": {
          "FDP_ACC": 1,
          "FDP_ACC.1": 3,
          "FDP_ACF": 1,
          "FDP_ACF.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 10,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 3,
          "FIA_UAU.1": 3,
          "FIA_UAU.2": 1,
          "FIA_UAU_EXT.2": 16,
          "FIA_UAU_EXT.2.1": 1,
          "FIA_UID.1": 6,
          "FIA_UID.2": 8,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MSA.1": 1,
          "FMT_MSA.3": 1,
          "FMT_MTD.1": 13,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 10,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 9,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITT.1": 8,
          "FPT_ITT.1.1": 1,
          "FPT_STM.1": 10,
          "FPT_STM.1.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 9,
          "FTA_SSL.3.1": 1
        },
        "FTP": {
          "FTP_ITT.1": 1,
          "FTP_STM.1": 1,
          "FTP_TRP": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 6
          },
          "TLS": {
            "TLS": 2,
            "TLS 1.0": 1,
            "TLS v1.0": 1
          }
        },
        "VPN": {
          "VPN": 2
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 84
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 3
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1,
            "SHA1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {
        "com": {
          "com.arjuna.ats.jbossatx.jta": 4
        }
      },
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC1213": 1,
          "RFC2845": 1,
          "RFC2863": 1,
          "RFC4188": 1,
          "RFC4292": 1,
          "RFC4293": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES-128": 1,
            "AES-256": 1
          }
        },
        "DES": {
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 2
        },
        "Microsoft": {
          "Microsoft": 4
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "CygnaCom",
      "/Company": "Securify, Inc.",
      "/CreationDate": "D:20130923121226-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/Keywords": "",
      "/ModDate": "D:20130923121247-04\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20130903221231",
      "/Subject": "",
      "/Title": "ST CC 3.1R3 Template",
      "pdf_file_size_bytes": 558298,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.eclipse.org/jetty/about.php",
          "http://www.openssl.org/",
          "http://www.jboss.org/",
          "http://en.wikipedia.org/wiki/Superuser",
          "http://www.isc.org/",
          "http://www.mit.edu/",
          "http://www.bluecatnetworks.com/",
          "http://www.postgresql.org/",
          "http://csrc.nist.gov/publications/nistpubs/",
          "http://web.mit.edu/",
          "http://www.oracle.com/",
          "http://www.debian.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 78
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10480-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.1"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10480-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "7b47cc22c899a575c290c850792aac1b8c7628be9742a54004a4347cb68fc580",
      "source_hash": "99cac6d8fbfd33df730a6e0275327ad479ce818766b3bb6542b49919c99f321e",
      "txt_hash": "f59a694f0b6465b6936e8540de0999f05194710e2b125df20c362c9a33977bb6"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "ac62309dc7ee0352f324396003a459da277e7e5e99014030a1f5b6d7a8fa5b07",
      "source_hash": "cac9e14e4066d1769e1410163db08fcb76d9f4a925bd5484db9c6bca03fbd7a6",
      "txt_hash": "efe591d80eebc457631ff66059fdc16ea8dd625010b03a09a4c9e09ee9d7bef5"
    }
  },
  "status": "archived"
}